74, Emirates Stadium
78, Anfield
77, Old Trafford
45, London Stadium
75, White Hart Lane
76, Etihad Stadium
80, ST James Park
85, Turk Telekom Stadium
86, Ulker Stadium Fenerbache
87, Vodafone Arena
3, Parc Des Princes
5, Parc Olympique Lyinnais
6, Stade Louis II
35, Stade Velodrome
1, San Siro
41, Giuseppe Meazza
12, Allianz Stadium
13, Olimpico de Roma
42, Dacia Arena
64, Gewiss Stadium
16, Luigi Ferraris
2, Riyadh Air Metropolitano
73, Nuevo San Mames
62, La Ceramica
72, Reale Arena
71, Ramon Sanchez-Pizjuan
19, Santiago Bernabeu
20, Olimpico de montjuic
60, Allianz Arena
18, Deutsche Bank Park
9, Volkswagen Arena
7, Signal Iduna Park
31, Estadio da Luz
32, Estadio do Dragao
33, Jose Alvalade
82, Johan Cruyff Arena
81, Stade de Suisse
79, Parken Stadion
21, Jan Breydel Stadium
29, Celtic Park
49, Red Bull Arena
88, Donbass Arena
83, NSC Olimpiyskiy Stadium
36, Olypic Stadium
84, Ludogorets Arena
15, Maracana
23, Morumbi
55, Arena Corinthians
24, Urbano Caldeira
37, Allianz Parque
26, Mas Monumental
28, La Bombonera
40, Presidente Peron
43, Libertadores de America
58, Pedro Bidegain
8, Roberto Melendez
27, Atanasio Girardot
44, Nemesio Camacho
38, Alejandro Villanueva
39, Monumental de ATE
46, Alberto Gallardo
11, Monumental Bco. Pichincha
17, George Capwell
50, Casa Blanca
66, Nacional de Chile
10, Monumental de chile
65, La Nueva Olla
48, Manuel Ferreira
51, Campeon Del Siglo
56, Gran Parque Central 
52, Hernando Siles
57, Polideportivo de Pueblo Nuevo
25, Azteca
54, Akron
67, BBVA Bancomer
53, BMO Stadium
59, Mercedez-Benz (Atlanta)
63, Chase Stadium
47, Al-Awwal Park
